glab(1)

NAME
glab-security - Manage GitLab security scan profiles for a project. (EXPERIMENTAL)

SYNOPSIS
glab security [flags]

DESCRIPTION
Use these commands to enable, disable, or inspect the security scans attached to a project.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-security-config(1)